A:link, A:visited { text-decoration: underlined; color: #000099}
A:hover {text-decoration: underline; color: #008A8A}

A.cas:link {text-decoration: none; color: #000099 }
A.cas:visited {text-decoration: none; color: #5151FF}
A.cas:hover {text-decoration: underline; 	color: #5151FF}

A.nodec:link, A.nodec:visited, A.nodec:hover  {text-decoration: none; color: #000000}

A.stri:link {text-decoration: none; color: #000099 }
A.stri:visited {text-decoration: none; color: #000099}
A.stri:hover {text-decoration: none; background-color: #C1C1FF}

A.info {position:relative; z-index:24; text-decoration:none; vertical-align: middle; color: transparent}
A.info:hover {z-index:25; text-decoration: underline}
A.info span {display: none}
A.info:hover span {display:block; position:absolute; top:2em; left:2em; width:15em; font-weight: 100; background-color: #FFF5EA; border: 1px solid #FF6300; color: #FF6300; font-size: 12px; text-align: center;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 2px}

ul {padding-left: 24px; margin-top: 10px; color: #FF6300 }
li {list-style-position: outside; list-style-type: disc; margin-bottom: 4px;}

BODY {font-size: 14px; font-family: Verdana, Arial; color: #000099} 
TABLE {font-size: 14px; font-family: Verdana, Arial; color: #000099; text-indent: 2px}
H1 {font-size: 10px; font-family: Verdana; color: #FFFFFF; margin-top: 0px; margin-bottom: 0px; text-align: center}
H2 {font-size: 15px; font-family: Verdana, Arial; color: #000099; font-weight: 100; margin-left: 300px; margin-right: 300px} 
H3 {font-size: 15px; font-family: Verdana, Arial; color: #000099; font-weight: 600; margin-bottom: 0px; display: inline} 
H4 {font-size: 17px; font-family: Verdana, Arial; color: #000099; margin-bottom: 0px; margin-right: 120px; margin-left: 120px; text-align: center; background-color: #E6E6FF}
H5 {font-size: 13px; font-family: Verdana, Arial; color: #800040; text-align: center; vertical-align: top; margin-top: 0px; margin-bottom: 3px}
H6 {font-size: 15px; font-family: Verdana, Arial; color: #000099; font-weight: 100; margin-left: 12px; margin-right: 12px} 


.modulo {font-size: 14px; text-align: left; font-family: Verdana, Arial; color: #000099; font-weight: 600; background-color: #E6E6FF}
.modulorilievo {font-size: 14px; text-align: left; font-family: Verdana, Arial; color: #000099; font-weight: 600; background-color: #C8C8FF}
.tasto {font-size: 14px; font-family: Verdana, Arial; color: #000099; margin-top: 16px;  width: 100px}
.cella {text-align: center; height: 31px; border-top: 1px solid}
.gabbia {text-align: left; padding-top: 15px; border-top: 1px solid; border-bottom: 1px solid; border-right: 1px solid; border-left: 1px solid}
.tabverde {width: 850px; background-color: #EEEEFF; border: 1px solid; border-color: #008A8A; border-collapse: collapse; margin-top: 16px}
.taborange {width: 850px; background-color: #EEEEFF; border: 1px solid; border-color: #FF6300; border-collapse: collapse; margin-top: 16px}
.testata {border-color: #008A8A; border-top: 2px solid; border-bottom: 2px solid}
.testatina {text-align: left; font-size: 13px; text-indent: 0px; vertical-align: top; border-color: #FF6300; border-top: 1px solid; border-bottom: 1px solid; border-right: 1px solid; border-left: 1px solid}
.linkoni {text-align: center; font-size: 15px; font-weight: 600; margin-top: 16px; margin-bottom: 8px}
.imbocco {font-weight: 600; margin-bottom: 0px; display: inline}		
.domanda {font-weight: 600; margin-bottom: 0px;}
.gabbiadestra {font-size: 15px;  text-align: right; margin-right: 220px}
.gabbiadestrapiu {font-size: 15px; text-align: right; margin-right: 170px}
.modulobianco {font-size: 15px; font-family: Verdana, Arial; color: #000099; margin-left: 4px}
.lunghissimo {width: 220px; text-align:right}
.lungo {width: 180px; text-align:right}
.medio {width: 130px; text-align:right}
.corto {width: 80px; text-align:right}
.cortissimo {width: 50px; text-align:right}
.avviso {font-size: 15px; font-weight: 600; font-family: Verdana, Arial; color: #FF0000; text-align: center}
.verde {border-color: #008A8A}
.orange {border-color: #FF6300}
.nero {font-weight: 600}


.superbreve {width: 20px}
.breve {width: 40px}
.brevino {width: 44px}
.moderato {width: 80px}
.superlungo{width: 220px}
.tabbianco {font-size: 15px; text-align: right; border-top: thin dotted #FF6300; border-bottom: thin dotted #FF6300}
.tab2 {-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; font-size: 14px; color: #000000; padding: 5px; margin-top:20px; margin-bottom: 20px; background-color: #F1F1FF}
.titolopagina  {font-size: 26px; font-family: Verdana, Arial; color: #000000; margin-left: 6px; margin-top: 6px; margin-bottom: 6px}
.titolo2pag  {font-size: 20px; font-family: Verdana, Arial; color: #000000; margin-left: 6px; margin-top: 4px; margin-bottom: 4px}
.titolo3pag {font-size: 16px; font-family: Verdana, Arial; color: #000000; margin-left: 6px; margin-top: 4px; margin-bottom: 4px}
.titolotab2  {font-size: 14px; font-family: Verdana, Arial; font-weight: 600; text-align: center; color: #005A82}
.titoloriq {color: #FF6300; text-align: center; font-weight: 600}
.titolinoriq {font-size: 16px; background-color: #005A82; color: #FFFFFF; text-align: center; font-style: italic; font-weight: 600}
.coldestra {text-align: right; font-style: italic}
.pagina {border: thin dotted #FF6300; background-color: #FFFFFF}
.testopagina {font-size: 14px; color: #000000; margin: 6px; line-height: 1.4}
.striscia {font-size: 12px;  text-align: center; padding-top: 4px; padding-bottom: 4px; background-color: #F1F1FF; border-top: 1px dotted; border-bottom: 1px dotted; border-color: #000099}
.rigatab {font-size: 14px; font-family: Verdana, Arial; margin-left: 4px; margin-top: 3px; padding: 0px}
.riquadro {text-align: left; font-size: 14px; text-indent: 0px; vertical-align: top; border: 1px dotted; border-color: #FF6300; color: #FF6300; background-color: #FFF5EA}
.casella {text-align: left; font-size: 13px; text-indent: 0px; vertical-align: top; border-color: #FF6300; border: 1px solid }
.modulotab2 {font-size: 14px; font-family: Verdana, Arial; margin-left: 4px}
.bordopuntini {border: thin dotted #FF6300}
.titcel {font-size: 17px; font-family: Verdana, Arial; color: #000099; font-weight: 600; margin-bottom: 0px; margin-right: 0px; margin-left: 0px; text-align: center;  background-color: #E6E6FF}
.domanda  {font-size: 14px; color: #000000; margin-top: 20px; margin-left: 6px; margin-right: 6px; text-align: left; font-weight: 600 }
.pubbox {margin-top: 10px; margin-bottom: 10px}
.titolinotema {font-size: 14px; color: #FF6300; text-align: left; margin-left: 6px; margin-top: 10px; font-weight: 600}
.posticcio  {display: inline; color: transparent; background-color: transparent; border-color: transparent}
.noprint  {display: none}

